<?php
/**
*
* @ This file is created by http://DeZender.Net
* @ deZender (PHP7 Decoder for SourceGuardian Encoder)
*
* @ Version			:	4.1.0.1
* @ Author			:	DeZender
* @ Release on		:	29.08.2020
* @ Official site	:	http://DeZender.Net
*
*/

include 'includes/header.php';
$colinc5 = $col1['a5'];
$colinc10 = $col1['mm'];
$colinc11 = $col1['oo'];
$colinc14 = $col1['tt'];
$colinc15 = $col1['vv'];
$colinc16 = $col1['qq'];
$colinc17 = $col1['ss'];
echo '<style>' . "\n";
echo 'p{color:' . $colour_head_18 . ';!important;}';
echo 'i{color:' . $colour_head_18 . ';!important;}';
echo '</style>';
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
echo "\n";
echo ' <!-- Begin Page Content -->' . "\n";
echo '        <div class="container-fluid">' . "\n";
echo "\n";
echo '          <!-- Page Heading -->' . "\n";
echo '          <h1 class="h3 mb-1" style="color:' . $colour_head_16 . ';">Dashboard</h1>' . "\n";
echo '         ' . "\n";
echo '          <!-- Content Row -->' . "\n";
echo '        <div class="row">' . "\n";
echo "\n";

if ($ifofuser == '2') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="admin.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-cog" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>ADMIN</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc5 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="colours.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-paint-brush" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>Colour Changes</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc16 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="portals.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-server" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>Portals</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc14 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="users.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-user" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>Users</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc15 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="note.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-bullhorn" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>Notifications</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc11 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="update.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-cloud-upload" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p> Settings</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

if ($colinc17 == '1') {
	echo "\t\t\t" . '<div class="col-lg-2" style="text-align: center;">' . "\n";
	echo "\t\t\t\t" . '<a href="sport.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-futbol" style="margin-top:20px;"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p> Sports</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\n";
}

echo "\t\t\t" . '<div class="col-md-2" style="text-align: center;">' . "\n";
echo "\t\t\t\t" . '<a href="profile.php" style="text-decoration: none;">' . "\n";
echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2 ">' . "\n";
echo "\t\t\t\t\t" . '<div class="card-block" style="margin-top:20px;">' . "\n";
echo "\t\t\t\t\t\t" . '<i class="fa fa-user-circle"></i>' . "\n";
echo "\t\t\t\t\t\t" . '<p>My Profile</p>' . "\n";
echo "\t\t\t\t\t" . '</div>' . "\n";
echo "\t\t\t\t" . '</div></a>' . "\n";
echo "\t\t\t" . '</div>' . "\n";
echo "\t\t\t\n";
echo "\t\t\t\n";

if ($colinc10 == '1') {
	echo "\t\t\t" . '<div class="col-md-2 " style="text-align:center;"">' . "\n";
	echo "\t\t\t\t" . '<a href="snoop.php" style="text-decoration: none;">' . "\n";
	echo "\t\t\t\t" . '<div class="card widget-block border-left-primary shadow py-2">' . "\n";
	echo "\t\t\t\t\t" . '<div class="card-block" style="margin-top:20px;">' . "\n";
	echo "\t\t\t\t\t\t" . '<i class="fa fa-clock"></i>' . "\n";
	echo "\t\t\t\t\t\t" . '<p>Logs</p>' . "\n";
	echo "\n";
	echo "\t\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</div>' . "\n";
	echo "\t\t\t\t" . '</a>' . "\n";
	echo "\t\t\t" . '</div>' . "\n";
}

echo "\t\t" . '</div>' . "\n";
echo "\t" . '</div>' . "\n";
include 'includes/footer.php';
echo '</html>';

?>